<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Grupiranje PodrediPo="Datum_Nal" />

        <Red ImeId="BrojRed" Naslov="R.Br." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_Nal" Naslov="Tip nalog" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Broj_Nal" Naslov="Broj nalog" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_Nal" Naslov="Datum nalog" Formula="" Sirina="10" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="RbrStavki" Naslov="Stavki" Formula="" Sirina="6" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0"/>

        <Red ImeId="Dolzi" Naslov="Dol`i" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Pobaruva" Naslov="Pobaruva" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="VredSost" Naslov="Saldo" Formula="Dolzi - Pobaruva" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
